AnsweredAssumed Answered

Can I run Sugar v7.2 on DB2 v9.7?

Question asked by Indrek Lang on Jun 14, 2014
Latest reply on Jun 18, 2014 by Alex Nassi
Our client has decided to purchase Sugar CRM Enterprise Edition and they wish to host it with us. They wish to use DB2 as their data storage option and they wish to use Sugar v7.2. Officially, Sugar v7.2 supports only DB2 v10.5 but we currently can offer only DB2 v9.7 on our servers. Are there any technical reasons why DB2 v9.7 support was discontinued in Sugar 7.2 (it was supported on 6.5). Or is it possible to use Sugar v7.2 with DB2 v9.7 at least temporarily, until we upgrade to DB2 v10.5?

Thank you.

Indrek Lang
Eliori Äritarkvara OÜ

Outcomes